/* HTML STANDARD -----------*/
html {
	height:100%;
}
body {
	font-size:15px;
	font-family: 'Crimson Text', serif;
	height:100%;
	margin:0;
	padding:0;
	color:rgb(39,39,39);
	background: #fff;
}
p {
	margin:0px 0px 20px 0px;
	padding: 0px;
	}	
a {
	color: inherit;
	text-decoration:none;
}
a:hover {

	color:rgb(0, 75, 136);
}
img {
	border: none;
	display: block;
}
h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 81%;
	font-weight:bold;
	text-transform:uppercase;
}
h2 {
	font-size:138%;
	font-weight:normal;
}
h3 {
	font-size:1.000em;
	font-weight:normal;
}
h4 {
	font-size: 3.333em;
	font-weight:normal;
}
#wrapper {
	margin: 0 auto;
	width: 100%;
}
/* HTML STANDARD END ------------ */


/* HEADER STYLES ------------------ */
#head-wrapper{
	background: white;
	width: 100%;
}
#head-content {
	position: relative;
	margin: 0 auto;
	max-width: 1060px;
	padding: 10px 10px 10px 10px;
}
#logo {
	float: left;
	width: 148px;
	height: 27px;
	margin: 20px 0 20px 0;
}

#nav-wrapper {
	position: relative;
	top:-40px;
	float: right;
	margin-bottom: -50px;
	
}

.nav-lang {
	/*position: relative;
	right:0px;*/
	margin: 0;
	padding: 0 5px 0 0;
	
}
.nav-lang ul{
	float: right;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.nav-lang ul li{
	float: left;
	padding-left: 2px;
	font-size: 0.533em;
	color: #004b88;
	text-transform: uppercase;
}
.nav-lang ul li a {
	text-decoration: none;
	padding: 0px 5px 0px 5px;
}
.nav-lang ul li a.norwegian{
	color: #b7b6b8;
}
.nav-lang ul li a.english{
	color: #004b88;
}
.nav-main {
	position: relative;
	margin: 15px 0px 15px 0px;
}
nav.desktop {
	
}
nav.desktop ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
nav.desktop ul li{
	display: inline-block;
	font-size: 0.933em;
	margin: 0 0 0 15px;
	padding: 0;
	text-transform: uppercase;
}
nav.desktop ul li a {
	padding: 0px 10px 0px 10px;
	color: #827b6e;
}
/* HEADER STYLES END ------------------ */


/* SPOT WRAPPER ----------------------- */
#second-nav{
	background: #827a6d;
	width: 100%;
}
#spot-wrapper{
	width: 100%;
}
#nav-two-wrapper {

	margin: 0 auto;
	max-width: 1060px;
	padding: 0px 10px 0px 10px;
}
#nav-produkter {
	margin: 0 auto;
}
#nav-produkter ul{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
#nav-produkter ul li{
	margin: 0 auto;
	display: inline-block;
	text-align: center;
	width: 85px;
	margin: 0px 8px 0px 8px;
	font-size: 0.933em;
	padding-top: 10px;


}
#nav-produkter ul li.active a {
	color: #fff;
}
#nav-produkter ul li a{
	color: #c1bcb6;
	
	text-decoration: none;
}
#nav-produkter ul li a:hover{
	color: #fff;
}
#nav-produkter ul li .nav-produkter-active {
	margin-top: 10px;
}
#nav-produkter ul li .nav-produkter-active img{
	margin: 0 auto;
}
#nav-produkter ul li .nav-produkter-active {
	display: none;
}
.artikkelnav {
	padding-bottom: 10px;
}

.artikkelnav .nav-produkter-active{

	margin-bottom: -10px;
}


#nav-produkter ul li.active .nav-produkter-active {
	display: block;
}
#splash {
	position: relative;
	background: #322323;
	color: white;
	min-height: 250px;
	margin: 0 auto;
	text-align: center;
}
.jumpdown {
	position: absolute;
	background: #827a6d;

	bottom:50px;
	left:50%;
	cursor: pointer;
	width: 150px;
	margin: 0 auto;
	margin-left: -75px;
	text-align: center;
	box-shadow: inset 0px 0px 50px 0px #ABABAB,0px 0px 5px 1px #242424;
	-webkit-box-shadow: inset 0px 0px 50px 0px #ABABAB,0px 0px 5px 1px #242424;
	-moz-box-shadow: inset 0px 0px 50px 0px #ABABAB,0px 0px 5px 1px #242424;
	-o-box-shadow: inset 0px 0px 50px 0px #ABABAB,0px 0px 5px 1px #242424;
}
.jump-info {
	font-style: italic;
	padding: 10px 0px 10px 0px;
}

#splash ul {
	position: relative;
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	list-style: none;
}
#splash ul li{
	text-align: center;
}
#splash ul li img{
	margin: 0 auto;
	width: 100%;
}
/* SPOT WRAPPER ----------------------- */


/* CONTENT STYLES ------------------ */
#content-wrapper {
	background: white;
	width: 100%;
}
#content {
	margin: 0 auto;
	max-width: 1060px;
	padding-top: 30px;
	padding-bottom: 30px;
}


.collection {}
.collapse-collection {
	margin-bottom: 10px;
	margin: 0px 10px 10px 10px;
}
.collapse-collection a{
	font-size: 0.800em;
	color: #827b6e;
	text-decoration: none;
}
.toggle-collection {
	margin-right: 40px;
	display: block;
	background-image: url('../images/forestia/arrow-collapse.png');
	background-repeat: no-repeat;
	background-position: right center;
}
.highlight .show-next {
	display: block;
}
.highlight .hide-next {
	display: none;
}
.show-next {
	display: none;
}
.show-next i, .hide-next i{
	margin-right: 5px;
}
.box {
	margin: 10px;
	min-height: 320px;
	float: left;
	overflow: hidden;
}



.big {
	position: relative;
	width: 98%;
   	padding-bottom: 34%;
   	float: left;
  	height: 0;
}
.big img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
}
	
	
.middle {
	position: relative;
	width:64.599%;
   	padding-bottom: 4%;
   	float: left;
   	height: 0;
}
.middle img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
}
	
	
.small {
	position: relative;
	width: 31.400%;
   	padding-bottom: 4%;
   	float: left;
   	height: 0;
}
.small img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
}
	




.big-content {
	position: absolute;
	height: 99.4%;
	width: 99.6%;
	margin-top: 2px;
	margin-left: 2px;
	background: #333333;
	display: none;
	z-index: 3;
}
.content-info-wrap {
	padding: 30px;
}
.content-info-overskrift h1{
	font-size: 2.000em;
	font-weight: 400;
	margin-bottom: 30px;
}
.content-info-editor {
	margin-bottom: 20px;
}



.middle-content {
	position: absolute;
	height: 99%;
	width: 99.4%;
	margin-top: 2px;
	margin-left: 2px;
	background: #333333;
	display: none;
	z-index: 3;
}
.middle-content-text {
	background: #f7f7f7;
	padding: 50px 50px 0px 50px;
	text-align: center;
	height: 100%;
	color: #004b88;
}
.content-text-overskrift {
	margin-bottom: 30px;
}
.content-text-overskrift .kolleksjon {
	text-transform: uppercase;
}
.content-text-overskrift h4{
	text-transform: uppercase;
}
.content-text-editor {
	margin-bottom: 30px;
}
.content-text-knapper {

}
.content-text-knapper ul{
	margin: 0 auto;
	padding: 0px;
	list-style: none;
	text-align: center;
}
.content-text-knapper ul li{
	display: inline-block;
	padding: 0px 10px 0px 10px;
}
.content-text-knapper ul li a{
	text-decoration: underline;
	text-transform: uppercase;
	color: #827b6e;
	font-size: 0.767em;
}
.small-content {
	position: absolute;
	height: 99%;
	width: 98.6%;
	margin-top: 2px;
	margin-left: 2px;
	background: #333333;
	display: none;
	z-index: 3;
}

.toggle-button {
	margin: 2px;
	text-align: center;
}
a.toggle-more img{
	width: 25px;
	height:25px;
	position: relative;	
}
.lukk {

	float: left;
	padding-top: 10px;
	display: block;
	color: white;
	display: none;
}
.lukk-this {
	float: left;
}
.out-side {
	position: absolute;
	bottom:0px;
	z-index: 2;
	opacity: 0.7;
}
.out-side:hover {
	opacity: 1;
}
.in-side {
	position: absolute;
	bottom:0px;
	left: 0px;
}
.content-info-wrap {
	text-align: center;
	color: white;
	padding: 40px 40px 0px 40px;
}

#artikkel img{
	width: 100%;
}
.artikkel-text {
	background: #f2f1f0;
	padding: 30px 50px 30px 50px;
	text-align: center;
	color: #004b88;
	margin-bottom: 20px;
}
.artikkel-text-overskrift h1{
	font-size: 3.333em;
	font-weight: 400;
}
.artikkel-text-overskrift h2{
	font-size: 2.000em;
	margin-bottom: 30px;
}
.artikkel-text-editor {
	font-size: 1.200em;
}

.artikkel-text-editor ul {
	margin: 1em auto;
	padding: 0;
	text-align: center;
	
}
.artikkel-text-editor ul li {
	list-style-position: inside;
}
.artikkel-text-editor table {
	margin: 1em auto;
	max-width: 80%;
}
.artikkel-text-editor table tr {}
.artikkel-text-editor table tr td {
	text-align: left;
}
.list-images {}
.list-images ul{
	list-style: none;
	margin: 0;
	padding:0;
}
.list-images ul li{
	text-align: left;
}
.list-images ul li .list-pic-caption {
	background: #ccc;
	font-style: italic;
	padding:8px 8px 5px 5px;
	font-size: 1.1em;

	margin-bottom: 15px;
}

.monteringsanvisning {text-align:left; padding-bottom:30px;}
.bildeTekst {text-align:left; padding:4px 0 25px 0;}




/*PRODUKT*/
.produkt-nav {

}
.produkt-nav ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
.produkt-nav ul li{
	margin: 0 10px 20px 10px;
	display: inline-block;
		vertical-align: top;
}
.produkt-nav ul li a{
	display: block;
	background: #d9d7d3;
	color: #c0bcb6;
	padding: 0px;
	width: 320px;
	max-height: 175px;

	font-size: 1.600em;
	text-transform: uppercase;
	font-weight: 400;
	padding: 20px 0px;
	text-decoration: none;
	overflow: hidden;
}
.produkt-nav ul li a.active {
	background: #827a6d;
	color: #fff;
}
.produkt-nav ul li a:hover {
	background: #827a6d;
	color: #fff;
}
.produkt-list-wrap {
	margin-top: 30px;
	position: relative;
}
.produkt-single {
	display: inline-block;
	margin: 25px 25px;
}
.produkt-expand {
	position: relative;
}
.pluss-expand {
	position: absolute;
	left:5px;
	top:5px;
}
.prod-content {
	display: block;
	width: 100%;
}
.prod-image {
	float: left;
}
.prod-text {
	width: 250px;
	margin-left: 20px;
	float: left;
}

.prod-text-in-list {
   width:105px; 
   height:70px;  
   overflow:hidden;     
 }

/*PRODUKT*/



.prof-forside .small{
	background: #817b6e;
}
.prof-forside .collapse-collection {
	display: none;
}
.prof-forside .small-content-text {
	padding: 20px;
	color: white;
	
}



/* CONTENT STYLES ------------------ */

/* THE BAR */
#bar {
	position: fixed;
	top:200px;
	right:20px;
	max-width: 40px;
}
.privat {
	left:20px;
}
.bar-box {
	background: #827a6d;
	box-shadow: 0px 0px 5px 1px #FFFFFF;
	-webkit-box-shadow: 0px 0px 5px 1px #FFFFFF;
	-moz-box-shadow: 0px 0px 5px 1px #FFFFFF;
	-o-box-shadow: 0px 0px 5px 1px #FFFFFF;
	width: 35px;
	height: 35px;
	margin-bottom: 5px;
}
.proff {
	height: 115px;
	margin-bottom: 15px;
}
.bar-box a{
	display: block;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	font-size: 1.75em;
	text-decoration: none;
	color: white;
	padding-left: 3px;
}
.proff a img{
	padding-top: 22px;
	margin: 0 auto;
}
/* THE BAR*/

/* FOOTER STYLES ------------------ */
#footer-wrapper {
	background-image: url('../images/forestia/foot-bg.png');
	background-repeat: repeat;
	background-position: top;
	width: 100%;
	margin: 0 auto;

}
footer {
	position: relative;
	margin: 0 auto;
	max-width: 1060px;
	min-height: 400px;
	text-align: center;
	padding: 60px 0px 0px 0px;
	color: #6d6e70;
}
footer a {
	color:rgb(109, 110, 112);
}
.footer-box {
	display: inline-block;
	vertical-align: text-top;
	width: 320px;
	margin-left: 10px;
	margin-right: 10px;
}
.foot-overskrift {
	text-transform: uppercase;
	font-size: 1.667em;
	padding: 0px 60px 0px 60px;
	margin-bottom: 30px;

}
.byggma-logo{
	position: absolute;
	bottom:0px;
	right: 0px;
}
/* FOOTER STYLES ------------------ */

#proff-slide{
	position: absolute;
	right:0px;
	z-index: 999;
	background: #efefe6;
	height: 100%;
	width: 0px;
	overflow: hidden;
}
#privat-slide{
	position: absolute;
	left:0px;
	z-index: 999;
	background: #efefe6;
	height: 100%;
	width: 0px;
	overflow: hidden;
}
.artikkel-text-editor img {
	width: auto !important;
}


/*--- Dokumentliste ---*/
.docList {
    margin: 0;
    padding: 0;
}

.docList li {
    float: left;
    width: 100%;
    max-width: 450px;
    margin: 0 0 3em 0;
    padding: 0;
    list-style: none;
    min-height: 160px;
}
.docList li a {
	color: rgb(0, 75, 136);
}
.docList li img {
    float: left;
    width: 100%;
    max-width: 100px;
    margin: 0 10px 0 0;
    padding: 0;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    -moz-box-shadow: 2px 2px 2px 1px #d7d7d7;
    -webkit-box-shadow: 2px 2px 2px 1px #d7d7d7;
    box-shadow: 2px 2px 2px 1px #d7d7d7;
}

.docList h3 {
    float: left;
    width: 300px;
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 120%;
    color: #000;
}

.docListIntro {
    float: left;
    width: 300px;
    margin: 0 0 20px 0;
    font-size: 100%;
    color: #000;
}

.docListLinkPdf {
    display: block;
    float: left;
    width: 150px;
    min-height: 30px;
    margin: 0 0 5px 0;
    padding: 3px 0 0 30px;
    background: transparent url('/images/huntonit/icon_pdf_27x27.png') no-repeat left top scroll;
}

.docListLinkPdfScreen {
    display: block;
    float: left;
    width: 100px;
    min-height: 30px;
    margin: 0 0 5px 0;
    padding: 3px 0 0 30px;
    background: transparent url('/images/huntonit/icon_skjerm_27x27.png') no-repeat left top scroll;
}
.fancybox img{
	width: 25px;
	height: 25px;
}

.language-wrap {
	margin-top: 2px;
	font-size: 14px;
	color: #000;
	position: relative;
	max-width: 150px;
}
.more-lang {
	display: none;
	position: absolute;
	z-index: 999999;
}
.lang-selected a{
	width: 100%;
	display: block;
	margin-right: 20px;
}
.arrow-down-lang:after {
	content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 12px;
    top: 49%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #000000 transparent;
}
.more-lang ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.more-lang ul li {}
.more-lang ul li a{
	font-size: 13px;
	background: rgb(109,110,113);
	display: block;
	min-width:80px;
	text-decoration: none;
	color: #fff;
	padding: 4px 15px;
	text-align: center;
	border-bottom: 1px solid white;
}
.more-lang ul li a:hover{
	background: rgb(88, 88, 90);
	text-decoration: underline;
}

/* LANG CHOICES 
.nav-lang ul li.lang-it {
	float: right;

}
#lang-byggma {
	width: 100%;
	text-align: right;
	font-size: 14px;
}
#dd-top {
	width: 100%;
}
.wrapper-dropdown-2 {
    text-align: left;
    position: relative;
    cursor: pointer;
    outline: none;

}
.wrapper-dropdown-2 span.lang-selcted {
	margin-right: 20px;
	text-align: left;
	display: block;
}

.wrapper-dropdown-2:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #000000 transparent;
}
.wrapper-dropdown-2 ul.dropdown {
    position: absolute;
    top: 90%;
    left: 0;
    right: 0;
	z-index: 99999;
    font-weight: normal;
    transition: all 0.5s ease-in;
    list-style: none;
	margin: 0px;
	padding: 0px;
    opacity: 0;
    pointer-events: none;
}
.wrapper-dropdown-2 .dropdown li {
	display: block;
	list-style: none;
	width: 100%;
	padding: 0;
}
.wrapper-dropdown-2 .dropdown li a {
font-size: 14px;
    display: block;
	background: rgb(109,110,113);
    text-decoration: none;
    color: #fff;
    width: 100%;
    transition: all 0.3s ease-out;
    padding: 4px 15px;
    text-align: center;
    border-bottom: 1px solid white;
}
.wrapper-dropdown-2 .dropdown li:hover a {
    background: rgb(88, 88, 90);
    color: white;
}
.wrapper-dropdown-2.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}
LANG CHOICES */


/* THE BUGFIX CLASSES ------------------ */
.clear:before, .clear:after {
	content: " ";
	display: table;
} 
.clear:after {
	clear: both;
}
.clear {
    *zoom: 1;
}
/* THE BUGFIX CLASSES ------------------ */
























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
